Subject: Requested for Shift change
From: Ankit Abrol <[email-masked]>
To: Siji George <[email-masked]>
Cc: Ruchi Johri <[email-masked]>, "Akhil P. Walia" <[email-masked]>, Subir Bikas Chakma <[email-masked]>
Date: Sat, 31 Dec 2011 06:51:29 +0530 (IST)

Hi Mam,

This is a kind request to you that due to some reason my family will be going out of station from Jan-4-2012 to Jan-11-2012  due to this I will request you please change my shift from night to day. I would like to request you that please arrange my shift if possible for this requested time after that I will promise you I will do night shift as per the process requirement. I will be always thankful to you for this.

Thanks & Regards
Ankit Abrol